<?php
$dalTableacciones_pagadas_pendientes = array();
$dalTableacciones_pagadas_pendientes["accionista"] = array("type"=>3,"varname"=>"accionista", "name" => "accionista", "autoInc" => "0");
$dalTableacciones_pagadas_pendientes["Pendiente_Bs"] = array("type"=>14,"varname"=>"Pendiente_Bs", "name" => "Pendiente_Bs", "autoInc" => "0");
$dalTableacciones_pagadas_pendientes["Pagado_Bs"] = array("type"=>14,"varname"=>"Pagado_Bs", "name" => "Pagado_Bs", "autoInc" => "0");

$dal_info["bsn_dividendos_at_localhost__acciones_pagadas_pendientes"] = &$dalTableacciones_pagadas_pendientes;
?>